package common.item.tool;

import common.block.Block;
import common.init.ToolMaterial;
import common.item.ItemStack;

public class ItemAxe extends ItemTool {
	public ItemAxe(ToolMaterial material) {
		super(3, material);
	}

	public boolean canUseOn(ItemStack stack, Block block) {
		return block.canAxeHarvest();
	}
}
